Skip to main content
For the complete documentation index for agents and LLMs, see llms.txt.

Get Workspace Skill

GET 

/api/v2/workspaces/:workspace_id/skills/:skill_id

Returns the metadata and archive URL of a skill in a workspace. Without source and source_id, the endpoint looks for a skill that is available to this workspace only. To get a skill of your organization or a deepset skill, pass its source or source_id from the list response.

Request​

Responses​

Returns the skill's metadata and a download URL for its archive.